.center {
    position: absolute;
    left: 24vw;
    right: 24vw;
    width: 60vw;
    text-align: center;
}
#topage4{
	top: 38vw;
    left: 0vw;
}
#page4{
	position: absolute;
    top: 16vw;
    left: 4vw;
    right: 2vw;
    width: 40vw;
    text-align: center;
}
#fotopage4{
	position: absolute;
    width: 25vw;
    height: 20vw;
    left: 0vw;
}
#fotopage4i{
	position: absolute;
    width: 25vw;
    height: 20vw;
    left: 26vw;
}
#fotopage4ii{
	position: absolute;
    width: 25vw;
    height: 20vw;
    top: 21vw;
    left: 0vw;
}
#fotopage4iii{
	position: absolute;
    width: 25vw;
    height: 20vw;
    top: 21vw;
    left: 26vw;
}

img.background { 
  	width: 60vw;
    height: auto;
    border-radius: 25px;
    border-style: solid;
    border-color: white;
}
img.background1 { 
  	width: 50vw;
    height: 45vw;
    border-radius: 70px;
    border-style: solid;
    border-color: white;
}
img.fototitus { 
 	width: 24vw;
    height: auto;
    border-radius: 70px;
    border-style: solid;
    border-color: white;
}
img.fototitus3{
  	width: 23vw;
    height: 23vw;
    border-radius: 121px;
    border-style: solid;
    border-color: white;	
}
img.socialmedia{
	width: 3vw;
    height: auto;
}
#facebook{
	height: 2.8vw;
    width: 3vw;
}
.center1 {
  	position: absolute;
    top: 19vw;
    left: 5vw;
    right: 3vw;
    width: 50vw;
    text-align: center;
}
.center2 {
  position: absolute;
    top: 4vw;
    left: 1vw;
    right: 25%;
    width: 2vw;
    text-align: center;
}
.center3 {
  position: absolute;
  top: 225px;
  left: 25%;
  right: 25%;
  width: 50%;
  text-align: center;
}
#profil{
	top: 5vw;
    left: 26vw;
}
#quotes{
	top: 38vw;
    position: absolute;
    left: 2vw;
}
#fotocontact{
	top: 7vw;
    left: 0vw;
}
#sosialmedia{
	left: 16vw;
    width: 18vw;
    border-style: solid;
    border-color: white;
    border-radius: 50px;
    top: 31vw;
}
ul.page1 {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
li.page1{
	display: inline;
}
#navigation{
	top: 2vw;
    left: 10vw;
}
#navigation2{
	top: 44vw;
    left: 45vw;
}
#fotoabout{
	position: absolute;
    width: 80vw;
    height: auto;
    left: 7vw;
    top: 1vw;
    border-style: solid;
    border-width: 2px;
}
#fotoabout1{
  position: absolute;
    top: 49vw;
    width: 23vw;
    height: 58vw;
    left: 36vw;
    right: 10vw;
    border-style: solid;
    border-color: black;
    text-align: center;
}
#bgabout{
	position: absolute;
    width: 82vw;
    height: 87vw;
    left: 6vw;
    top: 108vw;
    border-style: solid;
    border-width: 2px;
}
#bgabout1{
	position: absolute;
    width: 82vw;
    height: 104vw;
    left: 6vw;
    top: 108vw;
    border-style: solid;
    border-width: 2px;
}
#bgabout2{
	position: absolute;
    width: 82vw;
    height: auto;
    left: 6vw;
    top: 206vw;
    border-style: solid;
    border-width: 2px;
}
#logo{
	position: absolute;
    width: 78vw;
    height: auto;
    left: 6vw;
    top: 221vw;
}
hr{
	padding-bottom: 0px;
	height: 5px;
	background:black;
}
p{
	font-size: 15pt;
    color: black;
    text-align: center;
    padding: 5px;
    margin: 0 0 0px 0;
}
p.page1{
	font-size: 1.6vw;
    color: white;
    text-align: left;
    padding: 2px;
}
p.page1i{
	font-size: 2.7vw;
    color: white;
    text-align: left;
    padding: 2px;
}
p.quote{
	font-family: Roboto Condensed;
	font-size: 1.3vw;
	text-align: center;
	color: white;
}
img.welcome{
	width: 19vw;
}
h1.kepanitiaan{
	font-size: 32pt;
    color: white;
    text-align: center;
    padding-top: 10px;
    padding: 5px;
    margin: 20px 0 0px 0;
}
h2.kepanitiaan2{
	font-family: Centaur;
    font-size: 3vw;
    color: white;
    padding-top: 8vw;
    padding: 5px;
    margin: 20px 0 0px 0;
}
img.hobbies{
	width: 65%;
	height: auto;
}
.sectionqualities{
    position: absolute;
    width: 29vw;
    height: 24vw;
    left: 6vw;
    top: 51vw;
    background: #C4C4C4;
    border: 2px solid #000000;
    box-sizing: border-box;
    border-radius: 43px;
}
.sectionhobbies{
	position: absolute;
    width: 29vw;
    height: 24vw;
    left: 6vw;
    top: 80vw;
    background: #C4C4C4;
    border: 2px solid #000000;
    box-sizing: border-box;
    border-radius: 43px;
}
.sectionskill{
	position: absolute;
    width: 27vw;
    height: 52vw;
    left: 61vw;
    top: 51vw;
    background: #C4C4C4;
    border: 2px solid #000000;
    box-sizing: border-box;
    border-radius: 43px;
    float: right;
}
#kepanitiaan{
	top: 106vw;
    left: 18vw;
}
#tulisandepor{
	top: 130vw;
    left: 32vw;
}
#tulisankir{
	top: 155vw;
    left: 36vw;	
}
#tulisanRE{
	top:181vw;
	left: 36vw;
}
.fotokepanitiaan{
	position: absolute;
	top:1360px;
	left: 13vw;
}
#depor{
	position: absolute;
    width: 36vw;
    height: 22vw;
    top: 124vw;
}
#kir{
	position: absolute;
    width: 36vw;
    height: 22vw;
    top: 150vw;
}
#runtime{
	position: absolute;
    width: 36vw;
    height: 22vw;
    top: 175vw;
}
#hrdepor{
	top: 147vw;
    left: 19vw;
}
#hrkir{
	top: 172vw;
    left: 19vw;
}
.kirname{
	top:1360px;
	color: white;
	font-family: Centaur;
	font-size: 48px;
	left: 75%;	
}
img.sd{
	width: 8vw;
    height: auto;
    padding-right: 12vw;
}
img.smp{
	width: 6vw;
    height: auto;
    padding-right: 10vw;
}
img.sma{
	width: 6vw;
    height: auto;
    padding-right: 6vw;
}
img.kuliah{
	width: 6vw;
    height: auto;
}

